Hello,

| understand that whilst you have to be community dwelling to enter the sample, those who later move to institutions, such as care
homes, remain eligible for interview. Is it possible to identify respondents living in care homes? | am trying to do so for UKHLS wave
9.

Thanks
Jack

History

#1 - 06/06/2022 01:57 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 06/07/2022 07:24 PM - Understanding Society User Support Team

- Status changed from New to In Progress

#3 - 06/22/2022 02:35 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Dear Jack,
| am sorry for the delay in responding to your question.

1) you can identify if the household is in an institution, using dweltyp from the hhsamp datafile (people moving to institutions would be treated as
single households), unfortunately it is not possible to check what institution this is. Dweltyp is available for households where the mode was CAPI (the
overwhelming majority of interviews in waves 1-7, decreasing from wave 8 onwards)

2) you can check whether the respondent is currently living in an institution using dwltype (indall) and then instdet (indall) to identify what institution
this is. This method is appropriate for the households where the mode was CATI (a few hundred households across waves 1-10, over 2000 in wave
11) and CAWI (the number of such interviews increasing from wave 8 onwards).

However, using these methods will give you only a handful of respondents living in care homes as we get very few interviews from care home
residents because of many barriers on the way, e.g. problems with access, vulnerable adults, to name just a few.

We have recently introduced some changes to the questionnaires which will possibly increase the amount and quality of that information in future.
From wave 12, we’ll be asking more details of the origin household about the care home move, e.g., where does the leaver live now (clstat question in
the wave 12 questionnaire available on our website). From wave 13, we will be also asking for details of the particular care home they move to.
Although the raw information will not be released, we will be able to link to care home inspectorate data about type of care home, number of beds,
inspection rating, etc.

Best wishes,
Understanding Society User Support Team
